<application>
  <name>Klaxon</name>
  <version>2.0.0.25</version>
  <description>Klaxon - A G-Sensor and Light Sensor Enabled Alarm Clock for Windows Mobile.</description>
  <versionurl>http://koushikdutta.blurryfox.com/KlaxonAppToDate.xml</versionurl>
  <caburl>http://koushikdutta.blurryfox.com/KlaxonSetup.cab</caburl>
</application>